package com.qucheng.game.data.oldsystem.pojo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class MysqlConfigParam implements Serializable {
    private static final long serialVersionUID = 1L;

    @Builder.Default
    private String driverClassName = "com.mysql.cj.jdbc.Driver";

    private String url;

    private String username;

    private String password;
}
